.myimage_div{overflow:hidden;}
#shippingSummaryDiv{align-items:baseline !important;}
#cms_page .breadcrumb_container{display:none;}
.print-section .card{max-height:312px;}
.print-section .card.hover-box-shadow .card-footer { bottom: -7px; right: 0;}
.contact-info li .icon {transition: transform 0.3s ease;}
.contact-info li:hover .icon {transform: translateY(-5px);}
.top-header{display:none;}
@media only screen and (min-width: 768px){
    .navbar-collapse .navbar-nav .nav-item:last-child a:after{display:none;}
    .navbar-collapse .navbar-nav .nav-item:nth-child(8) a:after , .navbar-collapse .navbar-nav .nav-item:nth-child(9) a:after{display:none;}
    .top-header{display:block;}
    .navbar .navbar-collapse .navbar-nav .nav-link{padding: .55rem 0.7rem;}
    .navbar .navbar-nav .nav-item.megamenu .dropdown-menu .list-unstyled li a > img{height:45px;}
}
@media only screen and (min-width: 992px){
 .navbar .navbar-collapse .navbar-nav .nav-link{padding: .55rem 1rem;}
}